.ccm-easyTabs-navigation {
	/* The navigation container */
	
}
ul.ccm-easyTabs-nav {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	min-height: 28px; /*--Set height of ccm-easyTabs-nav--*/
	width: 100%;
	overflow:hidden;
	margin:0px !important;

}
ul.ccm-easyTabs-nav li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 31px; /*--Vertically aligns the text within the tab--*/
	border:1px solid #ccc;
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	margin-right:4px;
	overflow: hidden;
	position: relative;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius: 5px;
	list-style:none;

}
ul.ccm-easyTabs-nav li span, ul.ccm-easyTabs-nav li a {
	display: block;
	background: #eeeeee;
	text-decoration: none;
	color: #000;
	font-size: 1.2em;
	padding: 0 20px;
	border: 2px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
	outline: none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius: 5px;
	cursor:pointer;
	
}
ul.ccm-easyTabs-nav li span:hover, ul.ccm-easyTabs-nav li span.hover, ul.ccm-easyTabs-nav li a:hover, ul.ccm-easyTabs-nav li a.hover  {
	background: #444;
	color:#eeeeee;
}
ul.ccm-easyTabs-nav li.current span, ul.ccm-easyTabs-nav li a.current {
	color:#eeeeee;
	background:#444444;
	background-image: -moz-linear-gradient(top, #444444, #000000); /* FF3.6 */
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #444444),color-stop(1, #000000)); /* Saf4+, Chrome */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#444444', EndColorStr='#000000'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#444444', EndColorStr='#000000')"; /* IE8 */
}

.ccm-easyTabs-container {
	overflow: hidden;
	clear: both;
	/*float: left;*/
	width: 100%;
	background: #fff;
}
.ccm-easyTabs-content {
	/*padding: 20px;*/
}
